Don't have Telegram yet? Try it now!
https://systemtek.co.uk/2019/07/gnome-libcroco-heap-buffer-overread-denial-of-service-vulnerability-cve-2017-7960/
GNOME libcroco Heap Buffer Overread Denial of Service Vulnerability [CVE-2017-7960]